Subject: Re: Mailing List or News group?
From: [email-masked] (Hans Zuidam)

21 Jan 1997 08:20:08 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Tony FITZPATRICK)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from Tony FITZPATRICK at "Jan 20, 97 11:08:52 pm"
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

> Tony FITZPATRICK wrote:
>         Just to add my two cents to all this, I seem to be in a minority but
> I much prefer the Mailing List to any News Group.
I second this.  The mailing list is easier accessible and traffic is
not that high to warrant a news group.

				Hans
-- 
H. Zuidam                        E-Mail: [email-masked]
Brand Innovators B.V.            P-Mail: P.O. Box 1377
de Pinckart 54                   5602 BJ Eindhoven, The Netherlands
5674 CC Nuenen                   Tel. +31 40 2631134, Fax. +31 40 2831138
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".